/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra child theme!
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* JSON data */
.json-data-wrap {
    margin-bottom: 50px;
}
.json-data-wrap h6 {
    margin-bottom: 0;
    font-weight: 700;
}
.json-data-wrap h6 span {
    margin-bottom: 0;
    font-weight: 400;
}
